.version.faqs /* version checker */
{
	color: #000016;
	background-color: #E81B8F;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 940px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 96px;
}

#u88102
{
	z-index: 242;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 242;
}

#pricing
{
	margin-left: 100px;
	position: relative;
}

#u64435
{
	z-index: 264;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 266;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u70608-4
{
	z-index: 243;
	width: 492px;
	min-height: 53px;
	line-height: 0.86;
	text-align: left;
	position: fixed;
	top: 101px;
	left: 50%;
	margin-left: -496px;
}

#u63539-32
{
	z-index: 52;
	width: 434px;
	min-height: 273px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.72);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: fixed;
	top: 221px;
	left: 50%;
	margin-left: -496px;
	-pie-background: rgba(255, 255, 255, 0.72);
}

#pu63540-41
{
	width: 0.01px;
	margin-left: -33px;
	margin-top: 204px;
}

#u63540-41
{
	z-index: 2;
	width: 434px;
	min-height: 1088px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.72);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 568px;
	-pie-background: rgba(255, 255, 255, 0.72);
}

#u70616
{
	z-index: 23;
	width: 199px;
}

#u70623
{
	z-index: 43;
	width: 247px;
}

#u70616_img,#u70623_img
{
	vertical-align: bottom;
}

#u8872-3
{
	z-index: 49;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
}

#scope
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 911px;
	left: 33px;
}

#u84448
{
	z-index: 252;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 610px;
	left: 857px;
}

#u88096
{
	z-index: 258;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 510px;
	left: 857px;
}

#pu84445
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-left: -100px;
	margin-top: -415px;
}

#u84445
{
	z-index: 247;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 247;
}

#u84446-4
{
	z-index: 248;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 259;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 254;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 253;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 256;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

#timescales
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 548px;
}

#u63547-33
{
	z-index: 84;
	width: 434px;
	min-height: 726px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.72);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 535px;
	-pie-background: rgba(255, 255, 255, 0.72);
}

#u63540-16,#u63540-33,#u63547-7
{
	font-size: 1px;
	line-height: 0px;
}

#u70627
{
	z-index: 96;
	width: 439px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u70627 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u70627_img
{
	padding-right: 1px;
	vertical-align: bottom;
}

#u63540-19,#u63540-23,#u63540-36,#u63540-39,#u63547-10,#u63547-11
{
	text-align: center;
}

#supplierchoice
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 152px;
}

#u63585-19
{
	z-index: 120;
	width: 434px;
	min-height: 329px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.72);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 535px;
	-pie-background: rgba(255, 255, 255, 0.72);
}

#ptimescales,#pongoingsupportandaftercareservice
{
	width: 0.01px;
	margin-top: 26px;
}

#ongoingsupportandaftercareservice
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 305px;
}

#u63586-26
{
	z-index: 139;
	width: 434px;
	min-height: 483px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.72);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 535px;
	-pie-background: rgba(255, 255, 255, 0.72);
}

#psupplierchoice,#pwearandcare
{
	width: 0.01px;
	margin-top: 25px;
}

#wearandcare
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 412px;
}

#u63589-31
{
	z-index: 165;
	width: 434px;
	min-height: 483px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.72);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 535px;
	-pie-background: rgba(255, 255, 255, 0.72);
}

#paccessories
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 26px;
}

#accessories
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 93px;
}

#u63590-17
{
	z-index: 196;
	width: 434px;
	min-height: 271px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.72);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 527px;
	-pie-background: rgba(255, 255, 255, 0.72);
}

#u63591-22
{
	z-index: 213;
	width: 434px;
	min-height: 305px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.72);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	margin-left: 535px;
	margin-top: 25px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.72);
}

#u63539-3,#u63540-3,#u63547-3,#u63585-3,#u63586-3,#u63589-3,#u63590-3,#u63591-3
{
	font-size: 13px;
	text-align: left;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 1024px;
}

